body{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
    box-sizing: border-box;
    font-family: Arial;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

header{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
    background-color: #F9F7F7;
}

#logo{
    display: inline-block;
}
.navbar{
    display: inline-block;
}
.navbar-item{
    display: inline-block;
    margin: 0 25px;
}
.item-texto{
    color: #585656;
    font-weight: bold;
    font-size: 22px;
}
.item-texto:hover{
    color: #38B3F9;
}

main{   
    height: 100vh;
    width: 100%;
    background-color: #2093BF;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    color: white;
    z-index: 0;
}

table{
    margin: 20px 0 15px 20px;
    height: 50%;
    width: 50%;
}

thead{
    background-color: black;
    color: white;
    font-size: 2rem;
}

td{
    font-size: 2rem;
    border: 1px solid black;
    padding: 8px 15px;
    text-align: center;
}

td img{
    width: 120px;
    height: 160px;
}

.forms{
    font-size: 1.5rem;
    height: 60vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.radio{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.radio div{
    width: 25rem;
}
.div-text label{
    margin-right: 2.5rem;
}

.div-text .texto::placeholder{
    color: darkslategrey;
}

.div-text input{
    width: 254px;
    height: 30px;
    font-size: 1.1rem;
    border: none;
    border-radius: 5px;
}

.div-textarea{
    display: flex;
    align-items: center;
}

.div-textarea textarea{
    border-radius: 5px;
}

.div-textarea textarea::placeholder{
    color: darkslategrey
}

.div-textarea label{
    margin-right: 0.5rem;
}

form button{
    background-color: #0D3B4C;
    border: 5px solid #0D3B4C;
    font-size: 1rem;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 10px;
    transition-duration: 0.4s;
}

form button:hover{
    background-color: white;
    border: 5px solid #0D3B4C;
    color: #0D3B4C;
}
